
[data-novi-id="9"]{
  font-size: 12px;
}
[data-novi-id="8"]{
  color: rgb(247, 55, 48);
  font-weight: 700;
}
[data-novi-id="7"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="6"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="5"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="4"]{
  color: rgb(247, 55, 48);
  font-weight: 700;
}
[data-novi-id="3"]{
  text-decoration: underline;
  font-weight: 700;
}
[data-novi-id="2"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="1"]{
  font-weight: 700;
  text-decoration: underline;
}
[data-novi-id="0"]{
  color: rgb(53, 214, 219);
  font-weight: 700;
}
